"#.0\G\B" = "# 0\G\B";
"#.0\M\B" = "# 0\M\B";
"#.0\k\B" = "# 0\k\B";
"#.0\k\B\/\s" = "# 0\k\B\/\秒";
"%@ sent" = "%@ 发送了";
"%i active" = "%i 激活";
"%i busy" = "%i 繁忙";
"%i days" = "%i 日";
"%i hours" = "%i 时数";
"%i minutes" = "%i 分钟";
"%i queued" = "%i 排队了";
"%i seconds" = "%i 秒";
"%ikbps" = "%ikbps";
"(of %i)" = "(%i)";
", " = ", ";
"1 day" = "1 个日";
"1 hour" = "1 时数";
"1 minute" = "1 分钟";
"1 second" = "1 秒";
"Aborted" = "Aborted";
"Complete" = "完全";
"Connecting..." = "连接...";
"Disk error occurred" = "Disk error occurred";
"Gathering sources..." = "Gathering sources...";
"Gave up" = "Gave up";
"Invalid license" = "Invalid license";
"No active sources" = "没有有效的来源";
"Paused" = "停留";
"Possibly corrupt" = "可能腐败";
"Queued" = "Queued";
"Saving..." = "保存...";
"Verifying..." = "验证...";
"What's New?" = "有什么新消息?";
"remaining" = "残余";